html,
body,
#root {
  margin: 0px;
  height: 100%;
  font-family: "Roboto";
}

#root {
  display: flex;
  overflow-x: auto;
}

.main {
  display: flex;
  flex-direction: row;
  width: 100%;
  margin: auto;
}

.list {
  border: 1px solid;
  border-radius: 5px 5px 0px 0px;
  width: 200px;
  min-width: 200px;
  display: block;
  margin: auto 5px;
  flex: 1;
}

@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.list_item {
  text-align: center;
  animation: blink 0.5s linear;
  margin-top: 10px;
  border-bottom: 1px solid;
}

.list_item:last-of-type {
  border-bottom: 0px;
}

.list_item .item_actions {
  display: flex;
  flex-direction: row;
}

.list_item .item_actions button {
  border: none;
  flex: 1;
}

.list_item .item_actions button:hover {
  cursor: pointer;
  background: darkgrey;
}
